首页 新闻 搜索 专区 学院

引用Microsoft.Office.Interop.Word的版本问题

0
[已关闭问题] 关闭于 2015-09-01 13:53

需求:在.net中实现创建word文件。

比如开发机上word是2013的,引用的Microsoft.Office.Interop.Word组件版本就是15,word 2010应该是14,2007是12。

那么问题来了,客户机上word版本不知道,如果我的程序组件版本是15,客户机会报错,请问有什么解决办法吗?

一羽赐命的主页 一羽赐命 | 初学一级 | 园豆:11
提问于:2015-08-27 12:32
< >
分享
所有回答(1)
0

建议客户装你的版本,要么就别用那么高的,还要就是去检测客户机有没有安装你需要的,再给他下载安装

稳稳的河 | 园豆:4216 (老鸟四级) | 2015-08-27 15:29
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册